[PATCH] UBUNTU: d-i: initrd needs crypro, ext4 and scsi modules

manoj.iyer at canonical.com manoj.iyer at canonical.com
Mon Sep 12 16:04:50 UTC 2016


From: Manoj Iyer <manoj.iyer at canonical.com>

ext4, scsi drive support is now built as modules, d-i will need to
have these modules in initrd to be able to install.

I have tested this on ARM64 system and the ubuntu (d-i) installer is 
able to install the system with these changes. 

Manoj Iyer (1):
  UBUNTU: d-i: initrd needs crypro, ext4 and scsi modules

 debian.master/d-i/modules/crypto-modules  | 3 +++
 debian.master/d-i/modules/fs-core-modules | 2 ++
 debian.master/d-i/modules/scsi-modules    | 1 +
 3 files changed, 6 insertions(+)

-- 
2.7.4





More information about the kernel-team mailing list